body {
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(4, auto);
}

.producto {
    grid-column-start: 1;
    grid-column-end: 2;
}

.imagen {
    grid-column-start: 3;
    grid-column-end: 4;
}

.aquiles {
    width: 800px;
    height: 650px;
}

.card {
    width: 500px;
    background-color: #ddb671;
}